import '../repositories/shifts_repository_interface.dart';

class DeclineShiftUseCase {
  final ShiftsRepositoryInterface repository;

  DeclineShiftUseCase(this.repository);

  Future<void> call(String shiftId) async {
    return repository.declineShift(shiftId);
  }
}
